<?php 

	$wedding_hall_custom_style = '';

	// Logo Size
	$wedding_hall_logo_top_margin = get_theme_mod('wedding_hall_logo_top_margin');
	$wedding_hall_logo_bottom_margin = get_theme_mod('wedding_hall_logo_bottom_margin');
	$wedding_hall_logo_left_margin = get_theme_mod('wedding_hall_logo_left_margin');
	$wedding_hall_logo_right_margin = get_theme_mod('wedding_hall_logo_right_margin');

	if( $wedding_hall_logo_top_margin != '' || $wedding_hall_logo_bottom_margin != '' || $wedding_hall_logo_left_margin != '' || $wedding_hall_logo_right_margin != ''){
		$wedding_hall_custom_style .=' .logo {';
			$wedding_hall_custom_style .=' margin-top: '.esc_attr($wedding_hall_logo_top_margin).'px; margin-bottom: '.esc_attr($wedding_hall_logo_bottom_margin).'px; margin-left: '.esc_attr($wedding_hall_logo_left_margin).'px; margin-right: '.esc_attr($wedding_hall_logo_right_margin).'px;';
		$wedding_hall_custom_style .=' }';
	}

	// Site Title Font Size
	$wedding_hall_site_title_font_size = get_theme_mod('wedding_hall_site_title_font_size');
	if( $wedding_hall_site_title_font_size != ''){
		$wedding_hall_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$wedding_hall_custom_style .=' font-size: '.esc_attr($wedding_hall_site_title_font_size).'px;';
		$wedding_hall_custom_style .=' }';
	}